Bug 728349 - cut/paste error in usage message for subscription-manager --help environments
Summary: cut/paste error in usage message for subscription-manager --help environments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel62
TreeView+ depends on / blocked
 
Reported: 2011-08-04 19:52 UTC by John Sefler
Modified: 2011-12-06 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 17:23:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1695 normal SHIPPED_LIVE subscription-manager bug fix and enhancement update 2011-12-06 01:23:29 UTC

Description John Sefler 2011-08-04 19:52:05 UTC
Description of problem:


# subscription-manager -h environments | grep -i Usage
Usage: subscription-manager orgs [OPTIONS]
                            ^^^^
                            SHOULD BE environments



Version-Release number of selected component (if applicable):
# rpm -q subscription-manager
subscription-manager-0.96.5-1.git.2.d4be8a2.el6.x86_64

Comment 1 Bryan Kearney 2011-08-08 19:35:22 UTC
fixed in 2b21af522b0beac6c297f63c63a85f7f5316492e in master.

Comment 3 Shwetha Kallesh 2011-08-09 06:44:24 UTC
moving the bug to verified.

RPM's used:

subscription-manager-firstboot-0.96.5-1.git.16.531d88e.el6.x86_64
subscription-manager-gnome-0.96.5-1.git.16.531d88e.el6.x86_64
subscription-manager-0.96.5-1.git.16.531d88e.el6.x86_64

Steps:

subscription-manager -h environments | grep -i Usage

Usage: subscription-manager environments [OPTIONS]

Comment 4 errata-xmlrpc 2011-12-06 17:23:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1695.html


Note You need to log in before you can comment on or make changes to this bug.